Test post for Wordpress 2.3.3 upgrade

I was just forced to upgrade to Wordpress 2.3.3 after my 2.1.3 version was hacked. I didn't hear of any security bulletin informing the world that 2.1.x had been abandoned. Normally, Wordpress folks continue to provide minor security updates. I was hacked the last time this happened, too. The bad news is that Popularity Contest won't be working until someone can figure out how to make it wp-cache compatible again. :)

Special thanks to Alex King and Chris Kacerguis for their immediate help during a time of crisis!